# Command: CompareFiles

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    CompareFiles - Compare two files for equality.

Synopsis:

    filenameA filenameB CompareFiles -> bool

Description:

      This command compares the two files named and returns true if they
      have identical content. Files are read in binary mode. FileOpenError
      is raised if one of the files cannot be opened.

Author:

    Hans E Plesser

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/filesystem.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative